Source: python-babel
Version: 2.3.4+dfsg.1-2~u16.04+mcp2
Binary:
  - python3-babel
  - python-babel
  - python-babel-localedata
  - python-babel-doc
Build_time: 2017-06-07-12-57-14
Code_project:
  python-babel: 5325737707e3e7b38d31c64ce765130caa74153f
